## libowasp-antisamy-java 1.5.3+dfsg

=== debian/changelog ===
libowasp-antisamy-java (1.5.3+dfsg-1) unstable; urgency=low

  * Remove src/test/resources/s from source tarball, as not distributable

 -- Matthew Vernon <matthew@debian.org>  Fri, 30 May 2014 14:23:32 +0100

libowasp-antisamy-java (1.5.3-2) experimental; urgency=low

  * Put into git
  * Add Vcs-Git/Browser headers to debian/control

 -- Matthew Vernon <matthew@debian.org>  Thu, 20 Mar 2014 18:24:07 +0000

libowasp-antisamy-java (1.5.3-1) experimental; urgency=low

  * Initial release (closes: #741367)
  * This is (eventually) a build-dependency for the Shibboleth IdP

 -- Matthew Vernon <matthew@debian.org>  Tue, 18 Feb 2014 16:52:46 +0000
