=== debian/control ===
Source: libowasp-antisamy-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthew Vernon <matthew@debian.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libbatik-java, libcommons-httpclient-java, libnekohtml-java,
 default-jdk-doc, libnekohtml-java-doc, libmaven-javadoc-plugin-java  
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/libowasp-antisamy-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libowasp-antisamy-java.git
Homepage: https://code.google.com/p/owaspantisamy/

Package: libowasp-antisamy-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libowasp-antisamy-java-doc
Description: OWASP AntiSamy
 The OWASP AntiSamy project is a collection of APIs for safely allowing
 users to supply their own HTML and CSS without exposing the site to XSS
 vulnerabilities

Package: libowasp-antisamy-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libowasp-antisamy-java
Description: Documentation for OWASP AntiSamy
 The OWASP AntiSamy project is a collection of APIs for safely allowing
 users to supply their own HTML and CSS without exposing the site to XSS
 vulnerabilities
 .
 This package contains the API documentation of libowasp-antisamy-java.
