## libowasp-antisamy-java 1.7.4

=== debian/changelog ===
libowasp-antisamy-java (1.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.4.
    - Fix CVE-2023-43643, CVE-2022-28367, CVE-2022-28366, CVE-2021-35043,
      CVE-2017-14735, CVE-2016-10006. (Closes: #1054164, #1010154, #1014981)
    - Drop obsolete libcommons-httpclient-java library from Build-Depends.
      (Closes: #800986)
  * Switch to dh-sequencer and debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.2.
  * Build-depend on libfindbugs-annotations-java, libhttpclient5-java and
    libhttpcore5-java.
  * Add neko-htmlunit.patch, so that we don't have to package the new
    neko-htmlunit fork.
  * Override lintian error source is missing because those files are only
    needed for the tests.
  * Drop binary package libowasp-antisamy-java-doc.

 -- Markus Koschany <apo@debian.org>  Sun, 03 Dec 2023 11:32:40 +0100

libowasp-antisamy-java (1.5.3+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:50 +0100
