=== debian/control ===
Source: libowasp-antisamy-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthew Vernon <matthew@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libbatik-java,
 libfindbugs-annotations-java,
 libhttpclient5-java,
 libhttpcore5-java,
 libnekohtml-java,
 maven-debian-helper
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/libowasp-antisamy-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libowasp-antisamy-java
Homepage: https://github.com/nahsra/antisamy

Package: libowasp-antisamy-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: OWASP AntiSamy
 The OWASP AntiSamy project is a collection of APIs for safely allowing
 users to supply their own HTML and CSS without exposing the site to XSS
 vulnerabilities
